geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gianny Damour <gianny.dam...@optusnet.com.au>
Subject Re: [BUILD] TRUNK: Failed for Revision: 558265
Date Sat, 21 Jul 2007 08:25:46 GMT

On 21/07/2007, at 6:14 PM, prasad@apache.org wrote:

> OpenEJB trunk at 558265
> Geronimo Revision: 558265 built with tests included
>
> See the full build-0400.log file at http://people.apache.org/ 
> ~prasad/binaries/20070721/build-0400.log
>
>

> Missing:
> ----------
> 1) org.codehaus.wadi:wadi-group:jar:2.0-M5

> 2) org.codehaus.wadi:wadi-core:jar:2.0-M5

> 3) org.codehaus.wadi:wadi-tribes:jar:2.0-M5
>

> 3 required artifacts are missing.
>
> for artifact:
>   org.apache.geronimo.modules:geronimo-clustering-wadi:jar:2.0- 
> SNAPSHOT
>
> from the specified remote repositories:
>   central (http://repo1.maven.org/maven2),
>   java.net (http://download.java.net/maven/1/),
>   apache.snapshots (http://people.apache.org/repo/m2-snapshot- 
> repository),
>   apache-snapshots (http://people.apache.org/repo/m2-snapshot- 
> repository),
>   codehaus-snapshots (http://snapshots.repository.codehaus.org),
>   apache-incubator (http://people.apache.org/repo/m2-incubating- 
> repository/)

These three dependencies are available from http:// 
repository.codehaus.org. I am surprised as the deployment of new WADI  
release was used to work. Anyway, should I add a new repository  
declaration to the top-level pom?

Thanks,
Gianny

Mime
View raw message